Subject: bug#21148: 25.0.50; Huge problems with case-insensitive search

From: Artur Malabarba <[email-masked]>
Date: Tue, 28 Jul 2015 15:10:20 +0100

> --8<---------------cut here---------------start------------->8---
>     ;; fuzzy matching (must-have!)
>     (with-eval-after-load "fuzzy-autoloads"
>       (autoload 'turn-on-fuzzy-isearch "fuzzy" nil t)
>       (add-hook 'isearch-mode-hook #'turn-on-fuzzy-isearch))
> --8<---------------cut here---------------end--------------->8---
>
> Indeed, removing that resolve this problem...
>
> Though, fuzzy was quite useful. Is there a standard Emacs alternative to
> it?

Report an issue to fuzzy, I'm sure it's easy to solve. I had a very
similar problem with longlines-mode, and it was a very simple fix.
CC me in the issue report (If it's on Github ping me @Malabarba) and
I'll help sort it out.